Security update for gimp (important)

2012-08-23T16:08:28
ID SUSE-SU-2012:1029-1
Type suse
Reporter Suse
Modified 2012-08-23T16:08:28

Description

This update of The Gimp fixes a heap overflow that could have been exploited by attackers to cause a Denial of Service (application crash) or even to potentially execute arbitrary code (CVE-2012-3403).